@import url('https://fonts.googleapis.com/css?family=Montserrat|Rock+Salt&display=swap');
body{
    background: url(https://rockbankpizza.com.au/images/bg.jpg);
    background-size : cover;
    background-attachment :fixed;
    font-family: 'Montserrat', sans-serif;
}
.navbar-brand {
    font-family: 'Montserrat', sans-serif;
}
.office-info .logo img {
    width: 200px;
    padding-bottom: 8px;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
.office-info p{
    font-family: 'Montserrat', sans-serif;
}
.office-info {
    border-bottom: 4px solid #ee5e2f;
}
#menu-desc-header, #menu-desc-footer {
    font-family: 'Montserrat', sans-serif;
}
#menu ul li a {
    /* background: yellowgreen; */
    font-family: 'Montserrat', sans-serif;
}
#menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading {
    background: #050505;
    font-family: 'Montserrat', sans-serif;
}
#float-box #view-basket h2 {
    font-family: 'Montserrat', sans-serif;
}
#float-box .btn-default.active {
    background: #fcaa3a;
}
.input-group-btn #validate:hover {
    background-color: #f05e2f;
}
#float-box #location a, #store-location {
    font-family: 'Montserrat', sans-serif;
}
#float-box #view-basket #empty-basket-txt {
    font-family: 'Montserrat', sans-serif;
}
#order-type-bt button {
    font-family: 'Montserrat', sans-serif;
}
#float-box #promo-code .input-group #promtional-code {
    font-family: 'Montserrat', sans-serif;
}
.input-group-btn #validate {
    background: #fcaa3a;
    font-family: 'Montserrat', sans-serif;
}
#bt-checkout, #bt-continue {
    font-family: 'Montserrat', sans-serif;
    background-color: #fcaa3a;
}
#bt-checkout:hover, #bt-continue:hover {
    background-color: #f05e2f;
}
#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt {
    text-transform: uppercase;
}
#menu-items ul li #item-buttons input[type=button], #half-half-block a, #HalfHalf a, #HALFHALF a {
    font-weight: bold;
    background-color: #fcaa3a;
    color: #030303;
}
#menu-items ul li #item-buttons input[type=button]:hover, #menu ul li:hover, #halfhalf-block a:hover, #HalfHalf a, div.jqi button.jqidefaultbutton:hover {
    background-color: #f05e30 !important;
}
#menu ul li.active {
    background: #f05e30;
}
#menu-items .item-options {
    font-family: 'Montserrat', sans-serif;
}
.item-description {
    font-family: 'Montserrat', sans-serif;
}
#footer {
    font-family: 'Montserrat', sans-serif;
}
.navbar-nav>li>a {
    font-family: 'Montserrat', sans-serif;
}